provincearray = new Array();
provincearray[0] = new Array("长沙市", "1", "3");
provincearray[1] = new Array("湖南省", "0", "1");
provincearray[2] = new Array("怀化市", "1", "2");
provincearray[3] = new Array("株洲市", "1", "4");
provincearray[4] = new Array("湘潭市", "1", "5");
provincearray[5] = new Array("张家界", "1", "6");
provincearray[6] = new Array("郴州市", "1", "7");
provincearray[7] = new Array("永州市", "1", "8");
provincearray[8] = new Array("娄底市", "1", "9");
provincearray[9] = new Array("益阳市", "1", "10");
provincearray[10] = new Array("吉首", "1", "11");
provincearray[11] = new Array("常德市", "1", "12");
provincearray[12] = new Array("衡阳市", "1", "13");
provincearray[13] = new Array("邵阳市", "1", "14");
provincearray[14] = new Array("岳阳市", "1", "15");
provincearray[15] = new Array("北京", "0", "1000");
provincearray[16] = new Array("上海", "0", "1001");
provincearray[17] = new Array("天津", "0", "1002");
provincearray[18] = new Array("重庆", "0", "1003");
provincearray[19] = new Array("浙江省", "0", "1004");
provincearray[20] = new Array("广东省", "0", "1005");
provincearray[21] = new Array("江苏省", "0", "1006");
provincearray[22] = new Array("河北省", "0", "1007");
provincearray[23] = new Array("山西省", "0", "1008");
provincearray[24] = new Array("四川省", "0", "1009");
provincearray[25] = new Array("河南省", "0", "1010");
provincearray[26] = new Array("辽宁省", "0", "1011");
provincearray[27] = new Array("吉林省", "0", "1012");
provincearray[28] = new Array("黑龙江省", "0", "1013");
provincearray[29] = new Array("山东省", "0", "1014");
provincearray[30] = new Array("安徽省", "0", "1015");
provincearray[31] = new Array("福建省", "0", "1016");
provincearray[32] = new Array("湖北省", "0", "1017");
provincearray[33] = new Array("海南省", "0", "1019");
provincearray[34] = new Array("江西省", "0", "1020");
provincearray[35] = new Array("贵州省", "0", "1021");
provincearray[36] = new Array("云南省", "0", "1022");
provincearray[37] = new Array("陕西省", "0", "1023");
provincearray[38] = new Array("甘肃省", "0", "1024");
provincearray[39] = new Array("广西区", "0", "1025");
provincearray[40] = new Array("宁夏区", "0", "1026");
provincearray[41] = new Array("青海省", "0", "1027");
provincearray[42] = new Array("新疆区", "0", "1028");
provincearray[43] = new Array("西藏区", "0", "1029");
provincearray[44] = new Array("内蒙古区", "0", "1030");
provincearray[45] = new Array("香港", "0", "1031");
provincearray[46] = new Array("澳门", "0", "1032");
provincearray[47] = new Array("台湾", "0", "1033");
provincearray[48] = new Array("马鞍山市", "1015", "1034");
provincearray[49] = new Array("六安市", "1015", "1035");
provincearray[50] = new Array("宣城市", "1015", "1036");
provincearray[51] = new Array("宿州市", "1015", "1037");
provincearray[52] = new Array("铜陵市", "1015", "1038");
provincearray[53] = new Array("芜湖市", "1015", "1039");
provincearray[54] = new Array("亳州市", "1015", "1040");
provincearray[55] = new Array("蚌埠市", "1015", "1041");
provincearray[56] = new Array("安庆市", "1015", "1042");
provincearray[57] = new Array("滁州市", "1015", "1043");
provincearray[58] = new Array("巢湖市", "1015", "1044");
provincearray[59] = new Array("阜阳市", "1015", "1045");
provincearray[60] = new Array("池州市", "1015", "1046");
provincearray[61] = new Array("合肥市", "1015", "1047");
provincearray[62] = new Array("黄山市", "1015", "1048");
provincearray[63] = new Array("淮南市", "1015", "1049");
provincearray[64] = new Array("淮北市", "1015", "1050");
provincearray[65] = new Array("龙岩市", "1016", "1051");
provincearray[66] = new Array("三明市", "1016", "1052");
provincearray[67] = new Array("泉州市", "1016", "1053");
provincearray[68] = new Array("厦门市", "1016", "1054");
provincearray[69] = new Array("漳州市", "1016", "1055");
provincearray[70] = new Array("莆田市", "1016", "1056");
provincearray[71] = new Array("南平市", "1016", "1057");
provincearray[72] = new Array("宁德市", "1016", "1058");
provincearray[73] = new Array("福州市", "1016", "1059");
provincearray[74] = new Array("临夏回族自治州", "1024", "1060");
provincearray[75] = new Array("陇南地区", "1024", "1061");
provincearray[76] = new Array("兰州市", "1024", "1062");
provincearray[77] = new Array("天水市", "1024", "1063");
provincearray[78] = new Array("武威市", "1024", "1064");
provincearray[79] = new Array("庆阳市", "1024", "1065");
provincearray[80] = new Array("张掖市", "1024", "1066");
provincearray[81] = new Array("平凉市", "1024", "1067");
provincearray[82] = new Array("白银市", "1024", "1068");
provincearray[83] = new Array("定西市", "1024", "1069");
provincearray[84] = new Array("甘南藏族自治州", "1024", "1070");
provincearray[85] = new Array("嘉峪关市", "1024", "1071");
provincearray[86] = new Array("金昌市", "1024", "1072");
provincearray[87] = new Array("酒泉市", "1024", "1073");
provincearray[88] = new Array("茂名市", "1005", "1074");
provincearray[89] = new Array("梅州市", "1005", "1075");
provincearray[90] = new Array("清远市", "1005", "1076");
provincearray[91] = new Array("汕尾市", "1005", "1077");
provincearray[92] = new Array("汕头市", "1005", "1078");
provincearray[93] = new Array("深圳市", "1005", "1079");
provincearray[94] = new Array("韶关市", "1005", "1080");
provincearray[95] = new Array("阳江市", "1005", "1081");
provincearray[96] = new Array("云浮市", "1005", "1082");
provincearray[97] = new Array("湛江市", "1005", "1083");
provincearray[98] = new Array("肇庆市", "1005", "1084");
provincearray[99] = new Array("中山市", "1005", "1085");
provincearray[100] = new Array("珠海市", "1005", "1086");
provincearray[101] = new Array("潮州市", "1005", "1087");
provincearray[102] = new Array("东莞市", "1005", "1088");
provincearray[103] = new Array("佛山市", "1005", "1089");
provincearray[104] = new Array("广州市", "1005", "1090");
provincearray[105] = new Array("河源市", "1005", "1091");
provincearray[106] = new Array("惠州市", "1005", "1092");
provincearray[107] = new Array("揭阳市", "1005", "1093");
provincearray[108] = new Array("江门市", "1005", "1094");
provincearray[109] = new Array("柳州市", "1025", "1095");
provincearray[110] = new Array("崇左市", "1025", "1096");
provincearray[111] = new Array("钦州市", "1025", "1097");
provincearray[112] = new Array("梧州市", "1025", "1098");
provincearray[113] = new Array("玉林市", "1025", "1099");
provincearray[114] = new Array("南宁市", "1025", "1100");
provincearray[115] = new Array("来宾市", "1025", "1101");
provincearray[116] = new Array("百色市", "1025", "1102");
provincearray[117] = new Array("北海市", "1025", "1103");
provincearray[118] = new Array("防城港市", "1025", "1104");
provincearray[119] = new Array("桂林市", "1025", "1105");
provincearray[120] = new Array("贵港市", "1025", "1106");
provincearray[121] = new Array("河池地区", "1025", "1107");
provincearray[122] = new Array("贺州地区", "1025", "1108");
provincearray[123] = new Array("六盘水市", "1021", "1109");
provincearray[124] = new Array("黔西南布依族苗族自治州", "1021", "1110");
provincearray[125] = new Array("黔南布依族苗族自治州", "1021", "1111");
provincearray[126] = new Array("黔东南苗族侗族自治州", "1021", "1112");
provincearray[127] = new Array("铜仁地区", "1021", "1113");
provincearray[128] = new Array("安顺市", "1021", "1114");
provincearray[129] = new Array("毕节地区", "1021", "1115");
provincearray[130] = new Array("贵阳市", "1021", "1116");
provincearray[131] = new Array("遵义市", "1021", "1117");
provincearray[132] = new Array("三亚市", "1019", "1118");
provincearray[133] = new Array("海口市", "1019", "1119");
provincearray[134] = new Array("廊坊市", "1007", "1120");
provincearray[135] = new Array("秦皇岛市", "1007", "1121");
provincearray[136] = new Array("邢台市", "1007", "1122");
provincearray[137] = new Array("石家庄市", "1007", "1123");
provincearray[138] = new Array("唐山市", "1007", "1124");
provincearray[139] = new Array("张家口市", "1007", "1125");
provincearray[140] = new Array("保定市", "1007", "1126");
provincearray[141] = new Array("沧州市", "1007", "1127");
provincearray[142] = new Array("承德市", "1007", "1128");
provincearray[143] = new Array("衡水市", "1007", "1129");
provincearray[144] = new Array("邯郸市", "1007", "1130");
provincearray[145] = new Array("洛阳市", "1010", "1131");
provincearray[146] = new Array("新乡市", "1010", "1132");
provincearray[147] = new Array("许昌市", "1010", "1133");
provincearray[148] = new Array("信阳市", "1010", "1134");
provincearray[149] = new Array("商丘市", "1010", "1135");
provincearray[150] = new Array("三门峡市", "1010", "1136");
provincearray[151] = new Array("濮阳市", "1010", "1137");
provincearray[152] = new Array("漯河市", "1010", "1138");
provincearray[153] = new Array("南阳市", "1010", "1139");
provincearray[154] = new Array("平顶山市", "1010", "1140");
provincearray[155] = new Array("周口市", "1010", "1141");
provincearray[156] = new Array("郑州市", "1010", "1142");
provincearray[157] = new Array("安阳市", "1010", "1143");
provincearray[158] = new Array("鹤壁市", "1010", "1144");
provincearray[159] = new Array("焦作市", "1010", "1145");
provincearray[160] = new Array("开封市", "1010", "1146");
provincearray[161] = new Array("驻马店市", "1010", "1147");
provincearray[162] = new Array("绥化市", "1013", "1148");
provincearray[163] = new Array("双鸭山市", "1013", "1149");
provincearray[164] = new Array("伊春市", "1013", "1150");
provincearray[165] = new Array("齐齐哈尔市", "1013", "1151");
provincearray[166] = new Array("牡丹江市", "1013", "1152");
provincearray[167] = new Array("七台河市", "1013", "1153");
provincearray[168] = new Array("大庆市", "1013", "1154");
provincearray[169] = new Array("大兴安岭地区", "1013", "1155");
provincearray[170] = new Array("哈尔滨市", "1013", "1156");
provincearray[171] = new Array("黑河市", "1013", "1157");
provincearray[172] = new Array("鹤岗市", "1013", "1158");
provincearray[173] = new Array("佳木斯市", "1013", "1159");
provincearray[174] = new Array("鸡西市", "1013", "1160");
provincearray[175] = new Array("孝感市", "1017", "1161");
provincearray[176] = new Array("随州市", "1017", "1162");
provincearray[177] = new Array("十堰市", "1017", "1163");
provincearray[178] = new Array("咸宁市", "1017", "1164");
provincearray[179] = new Array("襄樊市", "1017", "1165");
provincearray[180] = new Array("武汉市", "1017", "1166");
provincearray[181] = new Array("宜昌市", "1017", "1167");
provincearray[182] = new Array("鄂州市", "1017", "1168");
provincearray[183] = new Array("恩施市", "1017", "1169");
provincearray[184] = new Array("黄石市", "1017", "1170");
provincearray[185] = new Array("黄冈市", "1017", "1171");
provincearray[186] = new Array("荆门市", "1017", "1172");
provincearray[187] = new Array("荆州市", "1017", "1173");
provincearray[188] = new Array("辽源市", "1012", "1188");
provincearray[189] = new Array("松原市", "1012", "1189");
provincearray[190] = new Array("四平市", "1012", "1190");
provincearray[191] = new Array("通化市", "1012", "1191");
provincearray[192] = new Array("延边朝鲜族自治州", "1012", "1192");
provincearray[193] = new Array("白山市", "1012", "1193");
provincearray[194] = new Array("白城市", "1012", "1194");
provincearray[195] = new Array("长春市", "1012", "1195");
provincearray[196] = new Array("吉林市", "1012", "1196");
provincearray[197] = new Array("连云港市", "1006", "1197");
provincearray[198] = new Array("徐州市", "1006", "1198");
provincearray[199] = new Array("苏州市", "1006", "1199");
provincearray[200] = new Array("宿迁市", "1006", "1200");
provincearray[201] = new Array("泰州市", "1006", "1201");
provincearray[202] = new Array("无锡市", "1006", "1202");
provincearray[203] = new Array("扬州市", "1006", "1203");
provincearray[204] = new Array("盐城市", "1006", "1204");
provincearray[205] = new Array("镇江市", "1006", "1205");
provincearray[206] = new Array("南通市", "1006", "1206");
provincearray[207] = new Array("南京市", "1006", "1207");
provincearray[208] = new Array("常州市", "1006", "1208");
provincearray[209] = new Array("淮安市", "1006", "1209");
provincearray[210] = new Array("新余市", "1020", "1210");
provincearray[211] = new Array("上饶市", "1020", "1211");
provincearray[212] = new Array("宜春市", "1020", "1212");
provincearray[213] = new Array("鹰潭市", "1020", "1213");
provincearray[214] = new Array("南昌市", "1020", "1214");
provincearray[215] = new Array("萍乡市", "1020", "1215");
provincearray[216] = new Array("赣州市", "1020", "1216");
provincearray[217] = new Array("抚州市", "1020", "1217");
provincearray[218] = new Array("吉安市", "1020", "1218");
provincearray[219] = new Array("九江市", "1020", "1219");
provincearray[220] = new Array("景德镇市", "1020", "1220");
provincearray[221] = new Array("辽阳市", "1011", "1221");
provincearray[222] = new Array("沈阳市", "1011", "1222");
provincearray[223] = new Array("铁岭市", "1011", "1223");
provincearray[224] = new Array("营口市", "1011", "1224");
provincearray[225] = new Array("盘锦市", "1011", "1225");
provincearray[226] = new Array("鞍山市", "1011", "1226");
provincearray[227] = new Array("本溪市", "1011", "1227");
provincearray[228] = new Array("朝阳市", "1011", "1228");
provincearray[229] = new Array("大连市", "1011", "1229");
provincearray[230] = new Array("丹东市", "1011", "1230");
provincearray[231] = new Array("抚顺市", "1011", "1231");
provincearray[232] = new Array("阜新市", "1011", "1232");
provincearray[233] = new Array("葫芦岛市", "1011", "1233");
provincearray[234] = new Array("锦州市", "1011", "1234");
provincearray[235] = new Array("兴安盟", "1030", "1235");
provincearray[236] = new Array("乌兰察布市", "1030", "1236");
provincearray[237] = new Array("乌海市", "1030", "1237");
provincearray[238] = new Array("锡林郭勒盟", "1030", "1238");
provincearray[239] = new Array("通辽市", "1030", "1239");
provincearray[240] = new Array("巴彦淖尔市", "1030", "1240");
provincearray[241] = new Array("包头市", "1030", "1241");
provincearray[242] = new Array("阿拉善盟", "1030", "1242");
provincearray[243] = new Array("赤峰市", "1030", "1243");
provincearray[244] = new Array("鄂尔多斯市", "1030", "1244");
provincearray[245] = new Array("呼伦贝尔市", "1030", "1245");
provincearray[246] = new Array("呼和浩特市", "1030", "1246");
provincearray[247] = new Array("石嘴山市", "1026", "1247");
provincearray[248] = new Array("吴忠市", "1026", "1248");
provincearray[249] = new Array("银川市", "1026", "1249");
provincearray[250] = new Array("固原市", "1026", "1250");
provincearray[251] = new Array("西宁市", "1027", "1251");
provincearray[252] = new Array("玉树藏族自治州", "1027", "1252");
provincearray[253] = new Array("果洛藏族自治州", "1027", "1253");
provincearray[254] = new Array("海西蒙古族藏族自治州", "1027", "1254");
provincearray[255] = new Array("海南藏族自治州", "1027", "1255");
provincearray[256] = new Array("海北藏族自治州", "1027", "1256");
provincearray[257] = new Array("海东地区", "1027", "1257");
provincearray[258] = new Array("黄南藏族自治州", "1027", "1258");
provincearray[259] = new Array("临沂市", "1014", "1259");
provincearray[260] = new Array("聊城市", "1014", "1260");
provincearray[261] = new Array("莱芜市", "1014", "1261");
provincearray[262] = new Array("青岛市", "1014", "1262");
provincearray[263] = new Array("日照市", "1014", "1263");
provincearray[264] = new Array("泰安市", "1014", "1264");
provincearray[265] = new Array("潍坊市", "1014", "1265");
provincearray[266] = new Array("威海市", "1014", "1266");
provincearray[267] = new Array("烟台市", "1014", "1267");
provincearray[268] = new Array("枣庄市", "1014", "1268");
provincearray[269] = new Array("滨州市", "1014", "1269");
provincearray[270] = new Array("德州市", "1014", "1270");
provincearray[271] = new Array("东营市", "1014", "1271");
provincearray[272] = new Array("菏泽市", "1014", "1272");
provincearray[273] = new Array("济南市", "1014", "1273");
provincearray[274] = new Array("济宁市", "1014", "1274");
provincearray[275] = new Array("淄博市", "1014", "1275");
provincearray[276] = new Array("吕梁市", "1008", "1276");
provincearray[277] = new Array("临汾市", "1008", "1277");
provincearray[278] = new Array("忻州市", "1008", "1278");
provincearray[279] = new Array("朔州市", "1008", "1279");
provincearray[280] = new Array("太原市", "1008", "1280");
provincearray[281] = new Array("阳泉市", "1008", "1281");
provincearray[282] = new Array("运城市", "1008", "1282");
provincearray[283] = new Array("长治市", "1008", "1283");
provincearray[284] = new Array("大同市", "1008", "1284");
provincearray[285] = new Array("晋中市", "1008", "1285");
provincearray[286] = new Array("晋城市", "1008", "1286");
provincearray[287] = new Array("商洛市", "1023", "1287");
provincearray[288] = new Array("咸阳市", "1023", "1288");
provincearray[289] = new Array("铜川市", "1023", "1289");
provincearray[290] = new Array("渭南市", "1023", "1290");
provincearray[291] = new Array("西安市", "1023", "1291");
provincearray[292] = new Array("延安市", "1023", "1292");
provincearray[293] = new Array("榆林市", "1023", "1293");
provincearray[294] = new Array("安康市", "1023", "1294");
provincearray[295] = new Array("宝鸡市", "1023", "1295");
provincearray[296] = new Array("汉中市", "1023", "1296");
provincearray[297] = new Array("绵阳市", "1009", "1297");
provincearray[298] = new Array("泸州市", "1009", "1298");
provincearray[299] = new Array("乐山市", "1009", "1299");
provincearray[300] = new Array("凉山彝族自治州", "1009", "1300");
provincearray[301] = new Array("眉山市", "1009", "1301");
provincearray[302] = new Array("遂宁市", "1009", "1302");
provincearray[303] = new Array("雅安市", "1009", "1303");
provincearray[304] = new Array("宜宾市", "1009", "1304");
provincearray[305] = new Array("攀枝花市", "1009", "1305");
provincearray[306] = new Array("南充市", "1009", "1306");
provincearray[307] = new Array("内江市", "1009", "1307");
provincearray[308] = new Array("巴中市", "1009", "1308");
provincearray[309] = new Array("阿坝藏族羌族自治州", "1009", "1309");
provincearray[310] = new Array("成都市", "1009", "1310");
provincearray[311] = new Array("达州市", "1009", "1311");
provincearray[312] = new Array("德阳市", "1009", "1312");
provincearray[313] = new Array("甘孜藏族自治州", "1009", "1313");
provincearray[314] = new Array("广元市", "1009", "1314");
provincearray[315] = new Array("广安市", "1009", "1315");
provincearray[316] = new Array("资阳市", "1009", "1316");
provincearray[317] = new Array("自贡市", "1009", "1317");
provincearray[318] = new Array("林芝地区", "1029", "1318");
provincearray[319] = new Array("拉萨市", "1029", "1319");
provincearray[320] = new Array("日喀则地区", "1029", "1320");
provincearray[321] = new Array("山南地区", "1029", "1321");
provincearray[322] = new Array("那曲地区", "1029", "1322");
provincearray[323] = new Array("阿里地区", "1029", "1323");
provincearray[324] = new Array("昌都地区", "1029", "1324");
provincearray[325] = new Array("吐鲁番市", "1028", "1325");
provincearray[326] = new Array("乌鲁木齐市", "1028", "1326");
provincearray[327] = new Array("伊宁市", "1028", "1327");
provincearray[328] = new Array("阿图什市", "1028", "1328");
provincearray[329] = new Array("阿克苏市", "1028", "1329");
provincearray[330] = new Array("昌吉市", "1028", "1330");
provincearray[331] = new Array("博乐市", "1028", "1331");
provincearray[332] = new Array("哈密市", "1028", "1332");
provincearray[333] = new Array("和田市", "1028", "1333");
provincearray[334] = new Array("库尔勒市", "1028", "1334");
provincearray[335] = new Array("克拉玛依市", "1028", "1335");
provincearray[336] = new Array("喀什市", "1028", "1336");
provincearray[337] = new Array("临沧市", "1022", "1337");
provincearray[338] = new Array("丽江市", "1022", "1338");
provincearray[339] = new Array("昆明市", "1022", "1339");
provincearray[340] = new Array("潞西市", "1022", "1340");
provincearray[341] = new Array("曲靖市", "1022", "1341");
provincearray[342] = new Array("思茅市", "1022", "1342");
provincearray[343] = new Array("文山壮族苗族自治州", "1022", "1343");
provincearray[344] = new Array("昭通市", "1022", "1344");
provincearray[345] = new Array("玉溪市", "1022", "1345");
provincearray[346] = new Array("怒江傈僳族自治州", "1022", "1346");
provincearray[347] = new Array("保山市", "1022", "1347");
provincearray[348] = new Array("楚雄市", "1022", "1348");
provincearray[349] = new Array("大理市", "1022", "1349");
provincearray[350] = new Array("迪庆藏族自治州", "1022", "1350");
provincearray[351] = new Array("个旧市", "1022", "1351");
provincearray[352] = new Array("景洪市", "1022", "1352");
provincearray[353] = new Array("衢州市", "1004", "1353");
provincearray[354] = new Array("丽水市", "1004", "1354");
provincearray[355] = new Array("绍兴市", "1004", "1355");
provincearray[356] = new Array("温州市", "1004", "1356");
provincearray[357] = new Array("台州市", "1004", "1357");
provincearray[358] = new Array("宁波市", "1004", "1358");
provincearray[359] = new Array("舟山市", "1004", "1359");
provincearray[360] = new Array("杭州市", "1004", "1360");
provincearray[361] = new Array("湖州市", "1004", "1361");
provincearray[362] = new Array("嘉兴市", "1004", "1362");
provincearray[363] = new Array("金华市", "1004", "1363");
provincearray[364] = new Array("石河子市", "1028", "1364");
provincearray[365] = new Array("阿拉尔市", "1028", "1365");
provincearray[366] = new Array("图木舒克市", "1028", "1366");
provincearray[367] = new Array("五加渠市", "1028", "1367");
provincearray[368] = new Array("北京市", "1000", "1368");
provincearray[369] = new Array("上海市", "1001", "1369");
provincearray[370] = new Array("天津市", "1002", "1370");
provincearray[371] = new Array("重庆市", "1003", "1371");
provincearray[372] = new Array("白沙黎族自治县", "1019", "1375");
provincearray[373] = new Array("保亭黎族苗族自治县", "1019", "1376");
provincearray[374] = new Array("昌江黎族自治县", "1019", "1377");
provincearray[375] = new Array("澄迈县", "1019", "1378");
provincearray[376] = new Array("定安县", "1019", "1379");
provincearray[377] = new Array("东方市", "1019", "1380");
provincearray[378] = new Array("乐东黎族自治县", "1019", "1381");
provincearray[379] = new Array("临高县", "1019", "1382");
provincearray[380] = new Array("陵水黎族自治县", "1019", "1383");
provincearray[381] = new Array("琼海市", "1019", "1384");
provincearray[382] = new Array("琼中黎族苗族自治县", "1019", "1385");
provincearray[383] = new Array("屯昌县", "1019", "1386");
provincearray[384] = new Array("万宁市", "1019", "1387");
provincearray[385] = new Array("文昌市", "1019", "1388");
provincearray[386] = new Array("五指山市", "1019", "1389");
provincearray[387] = new Array("儋州市", "1019", "1390");
provincearray[388] = new Array("济源市", "1010", "1391");
provincearray[389] = new Array("潜江市", "1017", "1392");
provincearray[390] = new Array("神农架林区", "1017", "1393");
provincearray[391] = new Array("天门市", "1017", "1394");
provincearray[392] = new Array("仙桃市", "1017", "1395");
provincearray[393] = new Array("凭祥市", "1025", "1396");
provincearray[394] = new Array("琼山市", "1019", "3306");
provincearray[395] = new Array("玉门市", "1024", "4012");
provincearray[396] = new Array("敦煌市", "1024", "4013");
provincearray[397] = new Array("国外", "0", "4256");
provincearray[398] = new Array("香港岛", "1031", "4261");
provincearray[399] = new Array("九龙", "1031", "4262");
provincearray[400] = new Array("新界", "1031", "4263");
provincearray[401] = new Array("d", "1008", "4269");
provincearray[402] = new Array("澳门", "1032", "4273");
provincearray[403] = new Array("台湾", "1033", "4275");
provincearray[404] = new Array("西双版纳傣族自治州", "1022", "4277");
provincearray[405] = new Array("西城区", "1000", "4280");
